@import "../base/variable.scss";
@import "../base/mixins.scss";

.team_banner_section{
    background-repeat: no-repeat;
    background-size: cover;
    height: 390px;
}
.field_services_section{
    margin-top: 85px;
    &.top_spacee{
        margin-top: -297px;
    }
    &.bottom_space{
        margin-bottom: 220px;
    }
    .contents_area{
        .header{
            h4{
                font-size: 48px;
                font-weight: 700;
                color: $light_blue;
            }
            &.header_color{
                h4{
                    color: $white;
                }
            }
        }
        .project_slider{
            margin-top: 47px;
            .review_set{
                .owl-carousel{
                    .owl-stage{
                        .owl-item{
                            .item{
                                padding: 13px 0;
                                .content_box{
                                    background-color: $white;
                                    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
                                    padding-top: 30px;
                                    position: relative;
                                    &::before{
                                        content: "";
                                        position: absolute;
                                        border-top: 11px solid $light_blue;
                                        top: 0;
                                        left: 0;
                                        width: 100%;
                                    }
                                    .image{
                                        width: 170px;
                                        height: 170px;
                                        margin: 0 auto;
                                        text-align: center;
                                        img{
                                            width: 100%;
                                            height: 100%;
                                            object-fit: cover;
                                            border-radius: 50%;
                                        }
                                    }
                                    .content{
                                        .inner_area{
                                            padding-top: 30px;
                                            padding-bottom: 60px;
                                            margin: 0 auto;
                                            text-align: center;
                                            h4{
                                                font-size: 20px;
                                                font-weight: 500;
                                                color: $dark_black;
                                            }
                                            p{
                                                font-size: 14px;
                                                font-weight: 500;
                                                color: $offfspra2;
                                                padding-top: 5px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        position: absolute;
                        top: 43%;
                        width: 100%;
                        i {
                            color: $white;
                            border-radius: 0px;
                            font-size: 24px;
                            width: 60px;
                            height: 60px;
                            text-align: center;
                            line-height: 60px;
                            border: 1px solid $light_blue;
                            background-color: $light_blue;
                            display: block;
                        }
                        .owl-prev {
                            position: absolute;
                            left: -90px;
                        }
                        .owl-next {
                            position: absolute;
                            right: -90px;
                        }
                    }
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    .team_banner_section{
        height: 500px;
    }
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .team_banner_section{
        height: 245px;
    }
    .field_services_section{
        margin-top: 0;
       &.top_spacee{
        margin-top: 40px;
       }
       &.bottom_space{
        margin-bottom: 40px;
       }
        .contents_area{
            .header{
                h4{
                    font-size: 33px;
                }
                &.header_color{
                    h4{
                        color: $light_blue;
                    }
                }
            }
            .project_slider{
                margin-top: 15px;
                .review_set{
                    .owl-carousel{
                        margin-bottom: 40px;
                        .owl-nav{
                            .owl-prev{
                                left: 50px;
                            }
                            .owl-next{
                                right: 50px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .team_banner_section{
        height: 188px;
    }
    .field_services_section{
        margin-top: 0px;
       &.top_spacee{
        margin-top: 40px;
       }
       &.bottom_space{
        margin-bottom: 40px;
       }
        .contents_area{
            .header{
                h4{
                    font-size: 32px;
                }
                &.header_color{
                    h4{
                        color: $light_blue;
                    }
                }
            }
            .project_slider{
                margin-top: 15px;
                .review_set{
                    .owl-carousel{
                        margin-bottom: 40px;
                        .owl-nav{
                            .owl-prev{
                                left: 50px;
                            }
                            .owl-next{
                                right: 50px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .team_banner_section{
        height: 188px;
    }
    .field_services_section{
        margin-top: 0px;
       &.top_spacee{
        margin-top: 30px;
       }
       &.bottom_space{
        margin-bottom: 30px;
       }
        .contents_area{
            .header{
                h4{
                    font-size: 28px;
                }
                &.header_color{
                    h4{
                        color: $light_blue;
                    }
                }
            }
            .project_slider{
                margin-top: 8px;
                .review_set{
                    .owl-carousel{
                        margin-bottom: 30px;
                        .owl-stage{
                            .owl-item{
                                .item{
                                    .content_box{
                                        .content{
                                            .inner_area{
                                                padding-top: 15px;
                                                padding-bottom: 30px;
                                                h4{
                                                    font-size: 18px;
                                                }
                                                p{
                                                    font-size: 13px;
                                                    padding-top: 0;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                        .owl-nav{
                            .owl-prev{
                                left: 50px;
                            }
                            .owl-next{
                                right: 50px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .team_banner_section{
        height: 100px;
    }
    .field_services_section{
        margin-top: 0px;
        &.top_spacee{
        margin-top: 30px;
       }
       &.bottom_space{
        margin-bottom: 20px;
       }
        .contents_area{
            .header{
                h4{
                    font-size: 24px;
                }
                &.header_color{
                    h4{
                        color: $light_blue;
                    }
                }
            }
            .project_slider{
                margin-top: 8px;
                .review_set{
                    .owl-carousel{
                        margin-bottom: 20px;
                        .owl-stage{
                            .owl-item{
                                .item{
                                    padding: 10px 0;
                                    .content_box{
                                        .content{
                                            .inner_area{
                                                padding-top: 15px;
                                                padding-bottom: 18px;
                                                h4{
                                                    font-size: 18px;
                                                }
                                                p{
                                                    font-size: 13px;
                                                    padding-top: 0;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }  
}

/* Smaller phones */
@media (max-width: 360px) {
    .team_banner_section{
        height: 100px;
    }
    .field_services_section{
        margin-top: 0px;
        &.top_spacee{
        margin-top: 30px;
       }
       &.bottom_space{
        margin-bottom: 20px;
       }
        .contents_area{
            .header{
                h4{
                    font-size: 24px;
                }
                &.header_color{
                    h4{
                        color: $light_blue;
                    }
                }
            }
            .project_slider{
                margin-top: 8px;
                .review_set{
                    .owl-carousel{
                        margin-bottom: 20px;
                        .owl-stage{
                            .owl-item{
                                .item{
                                    padding: 10px 0;
                                    .content_box{
                                        .content{
                                            .inner_area{
                                                padding-top: 15px;
                                                padding-bottom: 18px;
                                                h4{
                                                    font-size: 18px;
                                                }
                                                p{
                                                    font-size: 13px;
                                                    padding-top: 0;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    } 
}

/* Smaller phones */
@media (max-width: 320px) {
    
}